/***********************************************
FileName: pc-new-original.css　700-230　2020-01-15
***********************************************/

/*------------------------------------------
My original
------------------------------------------*/

#page-top a {
	opacity: 1;
	}

.chartArea {
	float: left;
	width: 100%;
	background-color:#ffffff;
	}

ul.chartbox{
	margin: 0 auto;
	width: 900px;
	padding: 30px 0 0 0;
	}

ul.chartbox li{
	list-style-type: none;
	margin-bottom:20px;
	}

ul.chartbox li:nth-child(3){
	margin: 0 auto;
	width:880px;
	}

.kensaku {
	float: right;
	text-align: right;
	width: 263px;
	padding: 0px;
	margin-right: 0px;
	padding-top: 10px;
	display: inline;
	}

.kensaku input[type="submit"] {
	transform: scale(1.0);
	padding: 3px 6px 3px 6px;
	font-size: 14px;
	}

.mainimgeArea {
	float: left;
	width: 100%;
	background: url(/skinimg/mainimgback.png) top repeat-x;
	clear: both;
	}

.mainimge {
	margin: 0 auto;
	width: 960px;
	margin-top: 20px;
	clear: both;
	}

#globalArea2 {
	float: left;
	text-align: left;
	clear: both;
	width: 100%;
	background: url(/skinimg/bg-g.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	}

ul#globalNav2 {
	margin: 0 auto;
	text-align: center;
	width: 960px;
	}

ul#globalNav2 li {
	list-style-type: none;
	float: left;
	text-align: left;
	margin-right: 6px;
	}

.navi .blocktxt img {
	max-width: 210px;
	padding: 0px;
	}

#blog_column {
	padding-left: 30px;
	}

.newsblogbox .mb20 {
	margin-bottom: 20px;
	}

.tabbox{
	float: left;
	text-align: left;
	width:700px
	}

.tabbox ul{
	float: left;
	text-align: left;
	width:700px
	}

.tabbox li{
	float: left;
	text-align: left;
	width:174px
	}

.boxdet{
	float: left;
	text-align: left;
	border:1px;
	border-style: solid;
 	border-color: #3399CC;
 	color:#3399CC;
 	background:#F5F9FC;
	font-weight: bold;
 	padding: 5px;
 	width:335px;
	}

.boxdet2{
	float: left;
	text-align: left;
	border:1px;
	border-style: solid;
 	border-color: #3399CC;
 	color:#3399CC;
 	background:#F5F9FC;
	font-weight: bold;
	margin-left:6px;
 	padding: 5px;
 	width:335px;
	}

h2 {
	font-size: 15px;
	color: #ff9933;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	}

hr{
	float: left;
	text-align: left;
	border-top:1px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	border-style: dashed;
	border-color: #cccccc;
	margin:5px 0px;
	width: 100%;
	display:inline;
	}
	
.t01{
	float: left;
	text-align: left;
	width: 670px;
	padding: 13px 0px 15px 30px;
	display:inline;
	background: url(/skinimg/t01.jpg) no-repeat;
	font-size : 21px;
	color:#ffffff;
	font-weight: bold;
	line-height : 100%;
	margin-bottom: 20px;
	}

.toparea{
	float: left;
	text-align: left;
	clear: both;
	width: 470px;
	padding-right:30px;
	}
	
.toparea2{
	float: left;
	text-align: left;
	clear: both;
	width: 120px;
	}

ul#topa{
	float: left;
	text-align: left;
	padding:10px 10px 10px 20px;
	width: 650px;
	margin: 0px;
	}

ul#topa li{
	list-style-type: none;
	float: left;
	text-align: left;
	}

/*------------------------------------------
新着・ブログのトップページ調整用
【重要】同じ値のwidthは、全て変更する事
------------------------------------------*/

.newsmain{
	width:668px !important;
	margin-left:0px;
	}

.newsmain hr{
	width:668px !important;
	}

.news-title{
	width:641px;
	}

.newstopzone{
	width:668px;
	}

.news-daytitle{
	width:540px;
	}

.newstopzone-R{
	width:540px;
	}

/*------------------------------------------
見出し文
------------------------------------------*/

.midashi {
	margin-bottom: 0px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color: #333333;
	font-size: 15px;
	}

/*------------------------------------------
h4タグ
------------------------------------------*/

h4 {
	margin-bottom: 10px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	margin: 0px;
	}

/*------------------------------------------
記事（設定変更）
------------------------------------------*/

h5 {
	margin-bottom: 10px;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	margin: 0px;
	}

.qasize-q{
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#333333;
	font-size:14px;
	}

.qalistsize-q{
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:14px;
	}

.checkboxfont td{
	border: 0px !important;
	font-family:'Hiragino Kaku Gothic W6 JIS2004';
	color:#0068B6;
	font-size:24px;
	}

.midashi40{
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:20px;
	}

.box41{
	float: left;
	text-align: left;
	width:100%;
	font-family: 'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size: 20px;
	line-height: 160%;
	}

.meriticon{
	float: left;
	text-align: center;
	width: 160px;
	padding: 24px 10px 21px 10px;
	background: url(/skinimg/merit-imges.png) no-repeat;
	font-family: 'Hiragino Mincho W5 JIS2004';
	color: #ffffff;
	font-size: 20px;
	line-height: 160%;
	font-weight: normal;
	}

.box42-U{
	float: left;
	text-align: left;
	width: 500px;
	font-family: 'Hiragino Kaku Gothic W6 JIS2004';
	color:#0068B6;
	font-size: 24px;
	line-height: 160%;
	font-weight: normal;
	}

p.title43 {
	margin: 0 auto;
	text-align: center;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#ffffff;
	font-size:20px;
	line-height: 180%;
	}

.box44-top{
	background-color:#555555;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#ffffff;
	font-size:20px;
	line-height: 160%;
	}

.pagelinkfont td{
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:16px;
	}

.midashi45{
	font-family:'Hiragino Kaku Gothic W6 JIS2004';
	color:#0068B6;
	font-size:24px;
	}

/*------------------------------------------
フォトループ背景100％
------------------------------------------*/

.backloop{
	float:left;
	width:100%;
	background-repeat:no-repeat;
	padding-top: calc(1000 / 2000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
	background-size: cover;
	}

/*------------------------------------------
NwesBlog Area
------------------------------------------*/

/*新着情報を入れる線付きの箱*/

.new-side-Area{
	float: left;
	text-align: left;
	clear: both;
	border: 1px solid #cccccc;
	width: 230px;
	margin-bottom: 10px;
	}

.new-side-box{
	float: left;
	text-align: left;
	width: 220px;
	padding: 10px 0px 10px 10px;
	}

/*新着情報のスクロールバー有無どちらでも正常に表示させるための定義*/

.newslist{
	float: left;
	text-align: left;
	width: 95%;
	}

/*新着情報の内容が入る箱（繰り返し）*/

.newszone{
	float: left;
	text-align: left;
	width: 100%;
	}

.newszone img{
	margin: 0 auto;
	text-align: center;
	padding-bottom: 5px;
	max-width:230px;
	}

.newszone hr{
	float:left;
	text-align:left;
	border:1px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	border-bottom:0px solid #cccccc;
	width:100%;
	display:inline;
	margin:10px 0;
	}

ul.siderss{
	float:left;
	text-align:left;
	width:100%;
	margin-top: 10px;
	}

ul.siderss li{
	list-style-type:none;
	float:left;
	text-align:left;
	margin-right: 10px;
	}

/*メインニュースボックス*/

.newsbox img {
	float: right;
	text-align: right;
	padding: 10px 10px 10px 10px;
	}

#one_newsArea{
	width:340px;
	float:left;
	}

.newsmainAria hr{
	border-top:1px solid #cccccc;
	border-bottom:0px solid #cccccc;
	border-left:0px solid #cccccc;
	border-right:0px solid #cccccc;
	width:642px;
	}

/*メインブログボックス2個*/

#one_blogArea{
	float:left;
	width:340px;
	margin-left:20px;
	}

#one_blogArea .centerclear{
	width:auto;
	float:left;
	}

#one_blogArea .newszone img{
	max-width:286px;
	}

.newszone img{
	max-width:190px;
	}

#one_blogArea .sidenews {
	float: left;
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 10px;
	width: 318px;
	}

.sidenews b{
	color:#888;
	}

#one_blogArea .sidenews hr{
	float:left;
	text-align:left;
	border:1px solid #cccccc;
	border-left:0px solid #46B035;
	border-right:0px solid #46B035;
	border-bottom:0px solid #46B035;
	width:100%;
	display:inline;
	margin:5px 0;
	}

#one_newsArea .newsbox{
	float: left;
	text-align: left;
	width: 95%;
	}

#one_newsArea .newsbox img {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 5px;
	max-width: 286px;
	float:none;
	padding:0px 0px 5px 0px;
	}

#one_newsArea .sidenews {
	float: left;
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 10px;
	width: 318px;
	}

#one_newsArea .sidenews hr{
	float:left;
	text-align:left;
	border:1px solid #cccccc;
	border-left:0px solid #46B035;
	border-right:0px solid #46B035;
	border-bottom:0px solid #46B035;
	width:100%;
	display:inline;
	margin:5px 0;
	}

p.newstitle{
	font-size: 14px;
	color:#333333;
	font-weight:normal;
	}

.sidenews .rss{
	margin-top:10px;
	}

.sidenews b{
	color:#888888;
	}

/*メインブログボックス1個*/

.newsmainAria .newslist{
	width:100%;
	}

.newsmainAria .newszone img{
	float: right;
	text-align: right;
	padding: 10px 10px 10px 10px;
	}

.newsmainAria br{
	clear:left;
	}

/*コンテンツ側で一列の場合*/

.one-main-Area{
	float: left;
	text-align: left;
	clear: both;
	}

/*コンテンツ側で二列の場合*/

.two-main-Area{
	float: left;
	text-align: left;
	clear: both;
	}

/*サイドブログ*/

.new-side-box b{
	color:#888;
	}

/*------------------------------------------
テンプレートArea
------------------------------------------*/

.headertop-Area{
	float: left;
	text-align: center;
	width: 100%;
	clear: both;
	background: #ffffff;
	}

.headertop{
	margin: 0 auto;
	text-align: left;
	clear: both;
	width: 960px;
	}

.headertop-left{
	float: left;
	text-align: left;
	}

.headertop-right{
	float: left;
	text-align: left;
	}

.headertop-Area img{
	margin: 0 auto;
	text-align: center;
	}

.headerbottom-Area{
	margin: 0 auto;
	text-align: center;
	width:960px;
	clear: both;
	}

.headerbottom-Area img{
	margin: 0 auto;
	text-align: center;
	}

.sidetop-Area{
	float: left;
	text-align: left;
	width:230px;
	clear: both;
	}

.sidetop-Area img{
	margin: 0 auto;
	text-align: center;
	}

.sidebottom-Area{
	float: left;
	text-align: left;
	width:230px;
	clear: both;
	}

.sidebottom-Area img{
	margin: 0 auto;
	text-align: center;
	}

.maintop-Area{
	float: left;
	text-align: left;
	width:100%;
	background-color:#ffffff;
	padding:30px 0;
	}

.maintop-Area img{
	margin: 0 auto;
	text-align: center;
	width:960px;
	clear: both;
	}

.mainbottom-Area{
	float: left;
	text-align: left;
	width:700px;
	clear: both;
	}

.mainbottom-Area img{
	margin: 0 auto;
	text-align: center;
	}

.bottomtop-Area{
	margin: 0 auto;
	text-align: center;
	width:960px;
	clear: both;
	}

.bottomtop-Area img{
	margin: 0 auto;
	text-align: center;
	}

.bottombottom-Area{
	margin: 0 auto;
	text-align: center;
	width:960px;
	clear: both;
	}

.bottombottom-Area img{
	margin: 0 auto;
	text-align: center;
	}
